window.addEventListener('load', () => {
    notshowkres();
})
function notshowkres(){
  var licz=  document.querySelectorAll('.projektyipublikacje-grid1').length;
  console.log(licz+'ilosc publikacji');
    if(licz>0){
        document.querySelectorAll('.grid-instytut .liness3 ').forEach(liness => {
            liness.style.setProperty('display','none');
        })
    }
    document.querySelectorAll('.publikacje-zdj1,.publikacje-zdj2').forEach(zdj => {
        zdj.addEventListener('click', () => {
            document.querySelectorAll('.grid-instytut .liness3 ').forEach(liness => {
                liness.style.removeProperty('display');
            })
           
        })
    })
}